Nochmal - Shopsysteme erlaubt?


#1

In dem Beitrag “Shopsysteme erlaubt?” klingt das sehr gut. Trotzdem muß ich noch mal nachfragen.
Wie steht es mit xtCommerce 4? Das verlangt “ionCube PHP Loader”.
Geht das?

mfg marcmuster


#2

Hallo,

ionCube PHP Loader steht hier nicht zur Verfügung.
Suche dir bitte ein anderes Shopsystem.


#3

Danke.
Ich nehme ein anderes.

mfg marcmuster